=== debian/changelog ===
easylist (0.3.23) unstable; urgency=low

  * Added prompt when clicked Uncheck All.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 26 Mar 2011 11:17:23 +0100

easylist (0.3.20) unstable; urgency=low

  * Repackaged to reduce package size.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 18:08:00 +0200

easylist (0.3.19) unstable; urgency=low

  * Repackaged to reduce package size.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 18:06:00 +0200

easylist (0.3.18) unstable; urgency=low

  * Added warning message box when clear checked message is pressed.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 26 Oct 2010 17:47:00 +0200

easylist (0.3.17) unstable; urgency=low

  * Fixed bug when saving to a list template with empty name causes all lists to disappear.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 21 Oct 2010 19:19:00 +0200

easylist (0.3.16) unstable; urgency=low

  * Fixed minor bug. Switching to Lists... view didn't save current list item states.
  * Added notification when saving list as template.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 21 Oct 2010 19:19:00 +0200
