=== debian/changelog ===
easylist (0.3.25) unstable; urgency=low

  * Merged with sync window improvements from Dotblank.
  * Added some minor improvements of my own.

 -- Willem Liu <willem.liu@gmail.com>  Sat, 30 Apr 2011 3:11:23 +0100
