=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
+	# $(MAKE) clean
 
 	dh_clean 
 
@@ -82,7 +83,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps                      # Uncomment this line for publishing!
+	# dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
