## easylist 0.3.26

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: easylist
-# Generated by qmake (2.01a) (Qt 4.7.0) on: za 30. apr 03:05:01 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: di 3. mei 19:56:42 2011
 # Project:  easylist.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile easylist.pro
