=== debian/changelog ===
easylist (0.3.27) unstable; urgency=low

  * Added confirmation prompt when deleting List.

 -- Willem Liu <willem.liu@gmail.com>  Thu, 05 May 2011 10:43:11 +0200
