## easylist 0.3.29

=== debian/changelog ===
easylist (0.3.29) unstable; urgency=low

  * Merged with keep backlight on code from Ade.

 -- Willem Liu <willem.liu@gmail.com>  Tue, 08 Nov 2011 21:51:00 +0200
